<html lang="es">
    <head>
        <title>Ej04</title>
        <meta name="author" content="Raul">
        <meta charset="UTF-8">
    </head>
    <body>
        <nav>
            <li><a href="/index.html">Inicio</a></li>
        </nav>
        <h1>imagen</h1> 
        <article>
            <figure>
                <img src="/fotos/baixa.jpeg" alt="Bjorn mi tet">
                <figcaption>Mi tete Bjorn</figcaption>
            </figure>
        </article>
        <h1>audio y video</h1>
        <article>
            <audio src="Rick Astley - Never Gonna Give You Up (video oficial)  Español.mp3" type="audio" controls=""></audio>
        </article>
        <article>
            <iframe width="1280" height="720" src="https://www.youtube.com/embed/iD74Do6_tHg" poster="/fotos/itb.jpeg" title="[1 Hour] La Bachata - MTZ Manuel Turizo (Letra/Lyrics) Loop 1 Hour" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <video src="" poster="/fotos/itb.jpeg" controls=""></video>
        </article>
    </body>
</html>